{
    "institution_basic_category_set": {
        "archive": "\u0c86\u0cb0\u0ccd\u0c95\u0cc8\u0cb5\u0ccd",
        "library": "\u0c97\u0ccd\u0cb0\u0c82\u0ca5\u0cbe\u0cb2\u0caf",
        "memorial_site": "\u0cb8\u0ccd\u0cae\u0cbe\u0cb0\u0c95 \u0ca4\u0cbe\u0ca3",
        "private_collection": "\u0c96\u0cbe\u0cb8\u0c97\u0cbf \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9",
        "museum": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf",
        "university_collection": "\u0cb5\u0cbf\u0cb6\u0ccd\u0cb5\u0cb5\u0cbf\u0ca6\u0ccd\u0caf\u0cbe\u0cb2\u0caf\u0ca6 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9"
    }
}